Page MenuHomePhabricator

Add screenshots to the help pages for Recent Changes Filters Beta project
Closed, ResolvedPublic

Description

T146669: Create dedicated pages for ERI Recent Changes Beta project is almost ready, we are still expecting screenshots to complete it.

List of Illustrations

Find a complete list of all the captions and images at this Google Docs page(viewable by all).

Related Objects

StatusAssignedTask
ResolvedDannyH
ResolvedDannyH
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedMooeypoo
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
OpenPginer-WMF
ResolvedPginer-WMF
OpenPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedCatrope
ResolvedSBisson
ResolvedNone
ResolvedTrizek-WMF
ResolvedCatrope
ResolvedCatrope
DuplicateNone
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedMooeypoo
ResolvedSBisson
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
Resolved Mattflaschen-WMF
ResolvedSBisson
Resolved jmatazzoni
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedSBisson
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
Resolved jmatazzoni
Resolved jmatazzoni
OpenNone
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedMooeypoo
ResolvedMooeypoo
DeclinedNone
ResolvedMooeypoo
ResolvedMooeypoo
Resolved Mattflaschen-WMF
Resolved Mattflaschen-WMF
Resolved jmatazzoni
ResolvedNone
InvalidNone
ResolvedSBisson
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedSBisson
ResolvedCatrope
Resolved jmatazzoni
ResolvedSBisson
ResolvedPginer-WMF
Resolved jmatazzoni
ResolvedTrizek-WMF
ResolvedPginer-WMF
Resolved jmatazzoni
ResolvedCatrope
Resolved jmatazzoni

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 21 2017, 6:10 PM
Trizek-WMF closed this task as Resolved.Mar 27 2017, 2:03 PM

Joe's screenshots have been integrated.

@Trizek-WMF, I see the illustrations on the Highlighting and ORES filters pages. But I don't see the three illustrations for the Filtering page.

jmatazzoni renamed this task from Create screenshots for Recent Changes Filters Beta project to Add screenshots to the help pages for Recent Changes Filters Beta project.Mar 27 2017, 4:55 PM
jmatazzoni reopened this task as Open.

@Trizek-WMF, looking at the images on the page, they are all at a fairly small size, about 640x420. What appears to have happened is that when I copied them into email they were downsampled (thanks for not telling me gmail!).

The actual images are more at the 1200 width range. I would much prefer to put the full-resolution images in. Were you able to download the DropBox I also sent you? Those have the full strength images.

Trizek-WMF closed this task as Resolved.Mar 28 2017, 9:42 AM

@Trizek-WMF, I see the illustrations on the Highlighting and ORES filters pages. But I don't see the three illustrations for the Filtering page.

Correct. I've forgotten to save the page. :/

@Trizek-WMF, looking at the images on the page, they are all at a fairly small size, about 640x420. What appears to have happened is that when I copied them into email they were downsampled (thanks for not telling me gmail!).
The actual images are more at the 1200 width range. I would much prefer to put the full-resolution images in. Were you able to download the DropBox I also sent you? Those have the full strength images.

We already have tools, like the Drive. I've assumed you gave me the right images. I've replaced them.